Subject: Re: 2.2.17pre9-ben1 gmac problems on iBook

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 5 Jul 2000 15:37:28 +0200

>
>You're right.
>Strange though that BootX gives this kind of weird behaviour (2.2.15pre14
>works fine for me).
>I'll report about yaboot soon.

You "think" it worked right, but I'm pretty sure that if you do an
extensive memory testing, you'll discover that random bits of memory are
damaged and that the kernel is actually not fully reliable when booting
with BootX.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/